{
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 11,
   "stat.fallOneCm" : 105628,
   "stat.flyOneCm" : 183826,
   "stat.playOneMinute" : 22161,
   "stat.swimOneCm" : 435,
   "stat.walkOneCm" : 41186
}
